<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuiit IT Solutions</title>
	<style>
table{
border: 1px solid black;
}
</style>

</head>
<body>

<table style="border: 1px solid black;" cellpadding="25"> 
	<tr>
		<td>
	<header>
		<h1>Zuiit IT Solutions</h1>		
	</header>

		<h2>Products Offered</h2>
	
<section>
	<table border="1">
		
		<thead>
			
			<tr>
				
				<th colspan="1">Package</th>
				<th>Price</th>
				<th>Description</th>

			</tr>

		</thead>

		<tbody>
			
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benifits of the basic package and also includes site support and maintenance</td>
			</tr>
			<tr>
				<td colspan="3" align="center">Additional features after initial project is inclusive of charges</td>
				
			</tr>

		</tbody>

	</table>
</section>
		</td>
	</tr>
</table>

	<br><br>

<hr>
<section align="left">
	<h2>Contact Form</h2>

		<form action="https://www.google.com/">

		<label for="first_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name" required><br>

		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required><br>

		<label for="email">Email:</label><br>
		<input type="email" name="email" id="email" required><br>

		<label for="contact_number">Contact Number:</label><br>
		<input type="contact_number" name="contact_number" id="contact_number" required="number"><br>

		<label for="service_type">Service Type:</label> <br>
			<select name="service_type" id="service_type" required> 

				<option>Front End Programming</option>
				<option>Backend Programming</option>
				<option>Full Stack Programming</option>
			
			</select> <br>

		<label>Preferred Contact:</label><br>

			<input type="checkbox" name="" id="" value="developer" required>
			<label >Email</label><br>

			<input type="checkbox" name="role1" id="role1" value="developer">
			<label>Phone Package:</label><br>

			<input type="checkbox" name="role2" id="role2" value="student">
			<label>Basic</label><br>

			<input type="checkbox" name="role3" id="role3" value="manager" >
			<label>Premium</label>
<br><br>

		<label for="message">Message</label> <br>
			<textarea name="message" rows="5" id="message"></textarea>

<br>

		<button type="submit">Send Inquiry</button> <br>

		<button type="reset">Reset</button>

	</form>
</section>	

</body>
</html>